# Uses of Class
org.apache.commons.math3.optim.linear.LinearObjectiveFunction

Packages that use LinearObjectiveFunction
Package
Description
org.apache.commons.math3.optim.linear
Optimization algorithms for linear constrained problems.

## Uses of LinearObjectiveFunction in org.apache.commons.math3.optim.linear

Methods in org.apache.commons.math3.optim.linear that return LinearObjectiveFunction
Modifier and Type
Method
Description
`protected LinearObjectiveFunction`
LinearOptimizer.`getFunction()`